跳转到内容
Try Gitea Cloud ☁️ for 30 days → Accelerate your Development & Deploys!
Support
This is the documentation of 22.6.1, which is no longer the latest release. See the latest release.

List an organization's labels

GET
/orgs/{org}/labels
curl --request GET \
--url https://gitea.example.com/api/v1/orgs/example/labels \
--header 'Authorization: Basic <credentials>'
org
required
string

Name of the organization

page
integer

Page number of results to return (1-based)

limit
integer

Page size of results

LabelList

Media typeapplication/json
Array<object>

Label a label to an issue or a pr

object
color
string
description
string
exclusive
boolean
id
integer format: int64
is_archived
boolean
name
string
url
string
Example
[
{
"color": "00aabb",
"exclusive": false,
"is_archived": false
}
]

APINotFound is a not found empty response

Media typeapplication/json